---
apiVersion: apps.openshift.io/v1
items: []
kind: DeploymentConfigList
metadata:
  resourceVersion: "82668"
  selfLink: /apis/apps.openshift.io/v1/namespaces/openshift-dns-operator/deploymentconfigs
